Lucene++ - a full-featured, c++ search engine
API Documentation

Data Structures | Namespaces
FieldValueHitQueue.h File Reference
`#include "HitQueueBase.h"`
`#include "ScoreDoc.h"`

Go to the source code of this file.

## Data Structures

class | Lucene::FieldValueHitQueue
| A hit queue for sorting by hits by terms in more than one field. Uses FieldCache::DEFAULT for maintaining internal term lookup tables. More...
class | Lucene::FieldValueHitQueueEntry

## Namespaces

| Lucene

clucene.sourceforge.net